@charset "utf-8";
div, h1, h2, h3, h4, h5, h6, p, address, ul, ol, li {
	margin: 0px;
	padding: 0px;
}

ol{padding-left:30px !important;}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-weight: normal;
	background-image: url(images/pg_bg.jpg);
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #333333;
}

#pgstructure {
	background-color: #FFF;
	width: 980px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/sidebar_bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
	text-align: left;
	line-height: 1.2em;
}

a {
	text-decoration: none;
	color: #09F;
}
a:hover {
	text-decoration: none;
	color: #993132;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-transform: capitalize;
}
h2 , h3, h4, h5, h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-transform: capitalize;
}

#content_area p{
	font-size: 0.8em;
	text-align: justify;
	padding-left: 0.6em;
	padding-top: 0.4em;
	padding-bottom: 0.7px;
}
#content_area ul {
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 40px;
}


#sidebar {
	float: left;
	width: 220px;
	margin-left: 5px;
}
#content_area {
	margin-left: 245px;
	background-image: url(images/content_area_rbg.jpg);
	background-repeat: repeat-y;
	background-position: right;
	min-height:700px;
	padding-right: 40px;
}

#searchbox {
	float: right;
	padding: 5px;
	height: 0px;
	width: 210px;
	background-image: url(images/search_box_bg.jpg);
	background-repeat: no-repeat;
	float: right;
	padding: 0px;
	height: 30px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#searchbox  #s {
	float: left;
	padding: 0;
	width: 130px;
	background: none;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 8px;
	border: 0px none #FFF;
}
#searchbox #searchsubmit {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	float: right;
	position: relative;
}







#sidebar ul {
	list-style-type: none;
	margin-left: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
}
#sidebar ul li {
	background-image: url(images/nav_line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	line-height: 40px;
}

#sidebar ul li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffcc;
	text-decoration: none;
	line-height: 35px;
	display: block;
	padding-left: 5px;
	font-size: 0.8em;
}
#sidebar ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	line-height: 35px;
	display: block;
	padding-left: 5px;
	font-size: 0.8em;
}


#footer {
	clear: both;
	background-image: url(images/footer_bg.jpg);
	background-repeat: no-repeat;
	color: #faf5c5;
	text-align: center;
	height: 80px;
	padding-top: 30px;
	padding-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
}


.is {
    color: #FAF5C5;
    font-size: 12px;
    padding-top: 6px;
}
.is a {
    color: #FAF5C5;
    text-decoration: none;
    letter-spacing: 0.2px;
    word-spacing: 1px;
}
.is a:hover {
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #333;
    font-weight: bold;
    letter-spacing: 0.4px;
}

#comment {
	width: 550px;
	height: 100px;
}

.more-link{
	text-align:right; 
	display:block; 
	border-bottom:dotted; 
	border-bottom-color:#CCCCCC; 
	border-bottom-width:1px;
}



img.centered, .aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
